# Typography


## Installation
```bash
# with npm
npm install @tiptap/typography

# with Yarn
yarn add @tiptap/typography
```

## Source code
[packages/typography/](https://github.com/ueberdosis/tiptap-next/blob/main/packages/typography/)

## Usage
<demo name="Extensions/Typography" highlight="" />
